/* Localized versions of Info.plist keys */

CFBundleName = "TeXShop";		/* This is for the localized "short" name in the app menu bar */
CFBundleDisplayName = "TeXShop";	/* This is for the localized "long" name in Finder, etc */
NSHumanReadableCopyright = "Copyright 2001-2017, Richard Koch \n http://pages.uoregon.edu/koch/texshop/texshop.html";    /* Note that the "\n" is used for indicating a new line */

/* Localizations for the type names */


"TeX Document" = "TeX Dokument";
"ltx" = "LTX File";
"ctx" = "ctx Datei";
"mp" = "mp Datei";
"sty" = "STY Datei";
"cls" = "CLS Datei";
"mf" = "mf Datei";
"bst" = "bst Datei";
"bib" = "TeX bib Datei";
"engine" = "TeXShop Engine";
NSPDFPboardType = "PDF-Dokument";
NSTIFFPboardType = "TIFF-Dokument";
"jpeg" = "JPEG-Bild";
NSEPSPboardType = "EPS Dokument";
"epsi" = "EPSI Dokument";
"LogFile" = "TeX Log Datei";
"AuxFile" = "TeX Aux Datei";
"PostscriptFile" = "PostScript-Dokument";
"TexshopFile" = "TeXShop Root Datei";
"HieroTeXFile" = "HieroTeX File";
"SketchFile" = "Sketch File";
"DVIfile" = "TeX DVI Datei";
"ins" = "INS Datei";
"dtx" = "DTX Datei";
"drv" = "drv Datei";
"DEF File" = "DEF File";
"fd" = "FD File";
"clo" = "CLO File";
"dn" = "dn Datei";
"abc" = "acb Datei";
"gtex" = "gtex";
"glog" = "glog";
"gaux" = "gaux";
"ly" = "ly Datei";
"texi" = "texi Datei";
"Rnw" = "Rnw Datei";
"htx" = "htx Datei";
"skt" = "skt Datei";
"asy" = "asy Datei";
"bbx" = "bbx Datei";
"cbx" = "cbx Datei";
"lbx" = "lbx Datei";
NSStringPboardType = "Reines Textdokument";
"md" = "md Datei";

/* Help book localization */
CFBundleHelpBookName = "TeXShop Help";
